# Generated by Django 2.2.4 on 2019-09-23 13:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0011_auto_20190920_1059'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guide',
            name='parent',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='collection.Guide', verbose_name='parent'),
        ),
    ]
